familyname=Multi-Protocol Function Decoder
manufacturer=Uhlenbrock Elektronik
definitionSource=JMRI
CV=7,"Manufacturer Version No: Versione Decoder: Version d�codeur: Decoder Version: Decoderversie: "
CV=8,"Manufacturer ID: ID Costruttore: ID constructeur: Hersteller ID: Fabrikant ID: "
CV=13,"Output F0"
CV=13,"Output F1"
CV=13,"Output F2"
CV=13,"Output F3"
CV=13,"Output F4"
CV=13,"Output F5"
CV=13,"Output F6"
CV=13,"Output F7"
CV=14,"Output F8"
CV=14,"Output F9"
CV=14,"Output F10"
CV=14,"Output F11"
CV=14,"Output F12"
CV=14,"Output F13"
CV=14,"Output F14"
CV=14,"Output F15"
CV=13,"Output A1"
CV=13,"Output A2"
CV=13,"Output A3"
CV=13,"Output A4"
CV=35,"Map to F0-F28Turn off to use Binary State controlSchakel uit om BSC te gebruiken"
CV=36," BSC:With Binary State Control (BSC) function numbers 0-32767 can be usedMet Binary State Control (BSC) kun je functienummers 0-32767 gebruiken"
CV=36," F Key:A1 Funktionstaste:A1 Functietoets:Fill in a number to map A1 to F0-F255"
CV=37,"Map to F0-F28Turn off to use Binary State controlSchakel uit om BSC te gebruiken"
CV=38," BSC:With Binary State Control (BSC) function numbers 0-32767 can be usedMet Binary State Control (BSC) kun je functienummers 0-32767 gebruiken"
CV=38," F Key:A2 Funktionstaste:A2 Functietoets:Fill in a number to map A2 to F0-F255"
CV=39,"Map to F0-F28Turn off to use Binary State controlSchakel uit om BSC te gebruiken"
CV=40," BSC:With Binary State Control (BSC) function numbers 0-32767 can be usedMet Binary State Control (BSC) kun je functienummers 0-32767 gebruiken"
CV=40," F Key:A3 Funktionstaste:A3 Functietoets:Fill in a number to map A3 to F0-F255"
CV=41,"Map F0-F28Turn off to use Binary State controlSchakel uit om BSC te gebruiken"
CV=42," BSC:With Binary State Control (BSC) function numbers 0-32767 can be usedMet Binary State Control (BSC) kun je functienummers 0-32767 gebruiken"
CV=42," F Key:A4 Funktionstaste:A4 Functietoets:Fill in a number to map A4 to F0-F255"
CV=49,"DC Analog ModeAnalog Modus DCMode Analogique DCMode anal�gic CC"
CV=49,"AC Analog ModeAnalog Modus ACMode Analogique ACMode anal�gic AC"
CV=49,"Lights output swapLichtanschl�sse tauschenScambia uscite LuciLichtaansluitingen"
CV=50,"Dimming outputs A1 and A2"
CV=51,"Dimming outputs A3 and A4"
CV=52,"Output A1 Direction forward"
CV=52,"Output A2 Direction forward"
CV=52,"Output A3 Direction forward"
CV=52,"Output A4 Direction forward"
CV=53,"Output A1 Direction reverse"
CV=53,"Output A2 Direction reverse"
CV=53,"Output A3 Direction reverse"
CV=53,"Output A4 Direction reverse"
CV=54,"Pulse Mode"
CV=54,"Pulse Mode"
CV=54,"Pulse Mode"
CV=54,"Pulse Mode"
CV=54,"Delayed"
CV=54,"Delayed"
CV=54,"Delayed"
CV=54,"Delayed"
CV=55,"Pulse duration"
CV=55,"Delay Time"
CV=55,"Delay Time"
CV=56,"Blinking"
CV=56,"Blinking"
CV=56,"Blinking"
CV=56,"OBlinking"
CV=57,"Blinking Time"
CV=57,"Blinking On Duration:"
CV=58,"Blinking Off Duration:"
CV=60,"Dimming:"
CV=61,"Dimming:"
CV=62,"Dimming:"
CV=63,"Dimming:"
CV=107,"Map to F0-F28Turn off to use Binary State controlSchakel uit om BSC te gebruiken"
CV=108," Alt BSC:With Binary State Control (BSC) function numbers 0-32767 can be usedMet Binary State Control (BSC) kun je functienummers 0-32767 gebruiken"
CV=108," F Key:A1 Funktionstaste:A1 Functietoets:"
CV=109,"Map to F0-F28Turn off to use Binary State controlSchakel uit om BSC te gebruiken"
CV=110," Alt BSC:With Binary State Control (BSC) function numbers 0-32767 can be usedMet Binary State Control (BSC) kun je functienummers 0-32767 gebruiken"
CV=110," F Key:A2 Funktionstaste:A2 Functietoets:"
CV=111,"Map to F0-F28Turn off to use Binary State controlSchakel uit om BSC te gebruiken"
CV=112," Alt BSC:With Binary State Control (BSC) function numbers 0-32767 can be usedMet Binary State Control (BSC) kun je functienummers 0-32767 gebruiken"
CV=112," F Key:A3 Funktionstaste:A3 Functietoets:"
CV=113,"Map to F0-F28Turn off to use Binary State controlSchakel uit om BSC te gebruiken"
CV=114," Alt BSC:With Binary State Control (BSC) function numbers 0-32767 can be usedMet Binary State Control (BSC) kun je functienummers 0-32767 gebruiken"
CV=114," F Key:A4 Funktionstaste:A4 Functietoets:"
CV=115,"2nd Dimming:2. Dimmung - 2e Dimmen - Brightness the light should shine "after dimming""
CV=116,"2nd Dimming:2. Dimmung - 2e Dimmen - Brightness the light should shine "after dimming""
CV=117,"2nd Dimming:2. Dimmung - 2e Dimmen - Brightness the light should shine "after dimming""
CV=118,"2nd Dimming:2. Dimmung - 2e Dimmen - Brightness the light should shine "after dimming""
CV=119,"Key to activate A5:A5 Funktionstaste:A5 Functietoets:"
CV=120,"Key to activate A6:A6 Funktionstaste:A6 Functietoets:"
CV=121,"Key to activate A7:A7 Funktionstaste:A7 Functietoets:"
CV=122,"Key to activate A8:A8 Funktionstaste:A8 Functietoets:"
CV=123,"Fade in/out"
CV=123,"Fade in/out"
CV=123,"Fade in/out"
CV=123,"Fade in/out"
CV=124,"Fade In/Out Duration:Ein-/Ausblendzeit:In-/Uitfaden - Duur:Fade Effect Duration - Value * 5 millisecDauer des Blendes - Wert * 5 mSekDuur van het verloop - waarde * 5 ms"
CV=125,"Neon LightNeonlichtNeonlicht"
CV=125,"Neon LightNeonlichtNeonlicht"
CV=125,"Neon LightNeonlichtNeonlicht"
CV=125,"Neon LightNeonlichtNeonlicht"
CV=126,"Neon - Flash TimeNeonlicht - BlitzzeitNeon - KnippertijdStart Flash Duration - Value * 5 millisecDauer des Blitzen - Wert * 5 mSekDuur van het knipperen - waarde * 5 ms"
CV=127,"Max. no. of FlashesMax. BlitsanzahlMax. aantal flitsenMaximum number of flashes on startupmaximale BlitzanzahlMaximum aantal keer knipperen na inschakelen"
OutputsAusg�ngeUitgangen<html><strong>Settings for all outputs:</strong><br/><br/></html><html><strong>Algemene instellingen:</strong><br/><br/></html><html><strong>Mapping A5-A8</strong><br/><br/></html><html><strong>Output A1</strong><br/><br/></html><html><strong>Uitgang A1</strong><br/><br/></html>A1 Mapping - Output A1 Mappingeq0Output A1 Mappingeq12nd Dimming - 2. Dimmung - 2e Dimmen - Alt Dim A1 Mappingeq0Alt Dim A1 Mappingeq1<html><strong>Output A2</strong><br/><br/></html><html><strong>Uitgang A2</strong><br/><br/></html>A2 Mapping - Output A2 Mappingeq0Output A2 Mappingeq12nd Dimming - 2. Dimmung - 2e Dimmen - Alt Dim A2 Mappingeq0Alt Dim A2 Mappingeq1<html><strong>Output A3</strong><br/><br/></html><html><strong>Uitgang A3</strong><br/><br/></html>A3 Mapping - Output A3 Mappingeq0Output A3 Mappingeq12nd Dimming - 2. Dimmung - 2e Dimmen - Alt Dim A3 Mappingeq0Alt Dim A3 Mappingeq1<html><strong>Output A4</strong><br/><br/></html><html><strong>Uitgang A4</strong><br/><br/></html>A4 Mapping - Output A4 Mappingeq0Output A4 Mappingeq12nd Dimming - 2. Dimmung - 2e Dimmen - Alt Dim A4 Mappingeq0Alt Dim A4 Mappingeq1